package com.pcloud.book.advertising.dto;

import java.io.Serializable;

/**
 * 
 * @ClassName: OptionType 
 * @Description: 选项类型
 * @author Michael
 * @date 2017年2月17日 下午12:50:47 
 *
 */
public class OptionType implements Serializable{

	private static final long serialVersionUID = -3507316325248166878L;
	/**
	 * 选项编码
	 */
	private String value;

	/**
	 * 选项文字
	 */
	private String text;

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

	public String getText() {
		return text;
	}

	public void setText(String text) {
		this.text = text;
	}

	public OptionType(String value, String text) {
		super();
		this.value = value;
		this.text = text;
	}
	public OptionType() {
		
	}

	@Override
	public String toString() {
		return "OptionType [value=" + value + ", text=" + text + "]";
	}
}
